Subject: bug#21204: closed (Re: bug#21204: 25.0.50; strange isearch behavior)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Aug 2015 00:35:03 +0000

Your bug report

#21204: 25.0.50; strange isearch behavior

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21204: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21204
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21204: 25.0.50; strange isearch behavior
From: Katsumi Yamaoka <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2015 09:34:29 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, 07 Aug 2015 19:22:06 +0900, Katsumi Yamaoka wrote:
> foo  bar
> foo  bar

> At the beginning of the first "foo  bar" line, type C-s, C-w, C-w,
> and C-w.  Then I don't see the second line highlighted.

This seems to have been fixed by Artur Malabarba, revno a5bdb87.
Thanks.

Subject: 25.0.50; strange isearch behavior
From: Katsumi Yamaoka <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2015 19:22:06 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I found this in some ChangeLog file, in which double SPCs are
used to separate date, name, and e-mail.  Here is a simplified
example:

foo  bar
foo  bar

At the beginning of the first "foo  bar" line, type C-s, C-w, C-w,
and C-w.  Then I don't see the second line highlighted.
This happens with Emacs started with the -Q option as well.

Regards,

In GNU Emacs 25.0.50.1 (i686-pc-cygwin, GTK+ Version 3.10.9)
 of 2015-08-07 on localhost
Windowing system distributor `The Cygwin/X Project', version 11.0.11501000
Configured using:
 `configure --verbose --with-x-toolkit=gtk3'